body {
			margin:0;
			padding:0;
			scrollbar-base-color: #BBBBBB;
			scrollbar-track-color: #FAFAFA;
			scrollbar-face-color: #FAFAFA;
			scrollbar-highlight-color: #FCFCFC
			scrollbar-3dlight-color: #BBBBBB;
			scrollbar-darkshadow-color: #E9E9E9;
			scrollbar-shadow-color: #999999;
			scrollbar-arrow-color: #999999;
}

#container {
			width: 95%;
			border: 1px solid gray;
			margin: 0 10px 0 10px;
			margin-left: auto;
			margin-right: auto;
			padding: 0;
			height: 100%;
		}

		#visual {
			background-color: #C0D7EF;
			margin-top:16px;
			overflow:hidden;
			width:100%;
		}

		#banner {
			padding: 0px;
			margin-bottom: ;
		}

		#banner p {
			font:normal 12px/37px Lucida Sans Unicode, Arial;
			border-left: 1px solid #444444;
			margin: 0 0 0 341px;
			padding-left:32px;
		}

		#content {
			padding: 20px;
 			height: 100%;
			margin-left: ;
			margin-right:5%;
			}

		#contentframe {
			height:100%;
			float:right;


		}

		#content h1 {
			font:normal 17px/17px Lucida Sans Unicode, Arial;
			margin:0;
			padding: 0 0 15px 0;
			border-bottom: 1px solid #CCCCCC;
		}

		#content p {
			font:normal 11px/20px Lucida Sans Unicode, Arial;
			margin:10px 0 0 0;
			padding:0;
			color:#444444;
		}

		#content p.print {
			font:normal 11px/11px Lucida Sans Unicode, Arial;
			margin:5px 0 4px 0;
			text-align: right;
			padding:0;
			color:#444444;
		}

		#content h2 {
			font:normal 13px/20px Lucida Sans Unicode, Arial;
			margin:0;
			padding: 15px 0 10px 0;
			color:#000000;
		}

		#content h3 {
			font:normal 13px/20px Lucida Sans Unicode, Arial;
			margin:0;
			padding: 15px 0 10px 0;
		}

		#content ul {
			font:normal 11px/20px Lucida Sans Unicode, Arial;
			color:#444444;
			list-style: none;
			padding:0;
			margin:0;
		}

		#content ul li {
			border-left: 1px solid #CCCCCC;
			padding:0 0 0 20px;
			margin:0;
		}

		#content ul ul {
			font:normal 11px/20px Lucida Sans Unicode, Arial;
			color:#444444;
			list-style: none;
			padding:0;
			margin:10px 0 10px 0;
		}

		#content ul ul li {
			border-left: 1px solid #444444;
				}



		#content pre {
			border: 1px solid #C79810;
			padding:17px 0 17px 20px;
			margin:8px 0 8px 0px;
			background-color:#FFFF88;
			white-space: pre-wrap;
			}

		#content a:link {
			color:#0090FF;
			text-decoration:none;
		}
		#content a:visited {
			color:#0090FF;
			text-decoration:none;
		}

		#content table {
			font:normal 11px/20px Lucida Sans Unicode, Arial;
			color:#444444;
			width: 100%;
			margin:0;
			padding:0;
			border-collapse:collapse;

		}

		#content table caption {
		   text-align: left;
			font:normal 14px/20px Lucida Sans Unicode, Arial;
			color: black;
			margin:0;
			padding: 15px 0 10px 0;
			border-bottom: 1px solid #CCCCCC;

		}

		#content table td {
			font:normal 11px/12px Lucida Sans Unicode, Arial;
			color:#444444;
			vertical-align: top;
			width:80% 20%;
			margin:0;
			padding: 10px 20px 10px 12px;
			border-bottom: 1px dotted #CCCCCC;
		}

		#content table td.header {
			font: normal 14px/20px Lucida Sans Unicode, Arial;
			background-color:white;
			color:#000000;
			vertical-align: top;
			width:80% 20%;
			margin:0;
			padding: 10px 20px 10px 12px;
			border-bottom: 1px solid #CCCCCC;
		}

		#content table td.req {
			color:#B0B0B0;
		}

		#content table tr.row .req {
			color:#008C00;
		}

		#content table tr {
			background-color: #F9F7ED;
			}

		#content table tr.row {
		background-color: white;
		border:0;
			}

		#sidebar-a {
			float: left;
			width: 321px;
			margin: 0;
			margin-right: ;
			padding: 20px;
			height:100%;
			background-color:red;
		}

		#footer {
			clear: both;
			padding: 0px;
			margin: 0;
		}

		#footer p {
			font:normal 11px/37px Lucida Sans Unicode, Arial;
			color:#444444;
			border-left: 1px dotted #444444;
			margin: 0 0 0 341px;
			padding-left:32px;
		}

		#menu {
			padding-right: 10px;
			padding-left: 0px;
			padding-top: 0px;
            background-color: white;
            vertical-alignment: top;
		}

		#menu ul {
			display: block;
			list-style: none;
			padding:0;
			margin:0;
		}

		#menu p {
			font: normal 13px/20px Lucida Sans Unicode, Arial;
			color:#333333;
			display: block;
			list-style: none;
			padding:5px 5px 5px 5px;
			margin:10;
			border-bottom: 1px solid #CCCCCC;
            border-right: 1px solid #CCCCCC
			background-image: url(images/arrow.gif);
			background-repeat: no-repeat;
			background-position:right;
		}

		#menu a:link {
		text-decoration: none;
		color:#333333;
		}

		#menu a:visited {
		text-decoration: none;
		color:#333333;

		}

		#menu a:hover {
		text-decoration: none;
		color:#000000;
		}

		#menu ul a:active {
		text-decoration: none;
		font-weight: bold;
		}

		#menu ul {
			display: block;
			padding:15px 0 15px 0;
			margin:0 0 0 0;
			background:none;
			border-bottom: 1px solid #CCCCCC;
			}

		#menu ul li {
			font: normal 12px/20px Lucida Sans Unicode, Arial;
			padding:0;
			margin:0;
			border:none;
			background:none;
		}

		#menu ul ul {
			display: block;
			padding:3px 0 3px 6px;
			margin:6px 0 -15px 0;
			border:none;
			background-color:#F4F4F4;
			border-top: 1px dotted #CCCCCC;
		}

		#menu a:link {
			color:#0090FF;
		}

		#menu a:visited {
			color:#0090FF;
		}

		#menu a:active {
			font-style:bold;
		}
BR
{
	height: 130px;
}
SELECT
{
    BACKGROUND-COLOR: #AACCFF;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bolder;
}
TABLE
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
}
TEXTAREA
{
        COLOR: black;
        FONT-WEIGHT: bold;
        FONT-FAMILY: Arial;
        FONT-SIZE: 11px;
        TEXT-ALIGN: left;
        background-color: #EFEFEF;
        scrollbar-track-color: #ABABAB;
        scrollbar-darkshadow-color: #000000;
        scrollbar-shadow-color: #EFEFEF;
        scrollbar-3dlight-color: #f3f3d6;
        scrollbar-highlight-color: #5f9ea0;
        scrollbar-face-color: #A3B3C6;
        scrollbar-arrow-color: #EFEFEF
}
TD
{
        vertical-align: middle;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}
INPUT
{
     border-bottom-width: 1px;
     border-color: #333399;
     border-left-width: 1px;
     border-right-width: 1px;
     border-top-width: 1px;
     font-family: Verdana, Tahoma, sans-serif;
     font-size: 11px;
     font-weight: normal;
     text-indent: 1px;
     height: 19px;
     background-color: #EFEFEF;
     COLOR: black;
     FONT-WEIGHT: bold;
     TEXT-ALIGN: left
}

.titreb
{
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffff',EndColorStr='#CAE1FF');
}
.titreo
{
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffff',EndColorStr='#FFC469');
}
.titreg
{
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffff',EndColorStr='#93DB70');
}
.userstable
{
    border-color: #ffffff;
    font-family: Arial;
    background-color:#0000FF;
    color:#ffffff
}
.userstabletitle
{
    text-align:center;
    font-size: 16px;
    font-family: Arial;
    border-color: #ffffff;
    background-color:#191970;
    color:#ffffff
}

.maininput
{
     border-bottom-width: 3px;
     border-color: #333399;
     border-left-width: 3px;
     border-right-width: 3px;
     border-top-width: 3px;
     font-family: Verdana, Tahoma, sans-serif;
     font-size: 10px;
     font-weight: normal;
     text-indent: 2px;
     background-color: #EFEFEF;
     COLOR: black;
     FONT-WEIGHT: bold;
     TEXT-ALIGN: left
}
.container{
        border-style: outset;
        border-color: #CC9966;
        text-align: center;
}
.hfrow
{
        FONT-WEIGHT: bold;
        FONT-SIZE: 11px;
	color: #000088;
        background-color: #FEFEFE;
}
.hfcolac
{
        border-style: ridge;
        border : 2px solid #000033;
        color : #000099;
        font-weight: bolder;
        font-size: 11px;
        margin : 2px;
        background-color : #FEFEFE;
        cursor: hand;
        text-align: center;
	height: 25px;
	width: 25px;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#AACCFF');
}
.hfcol
{
        border-style: outset;
        border : 3px solid #000033;
        color :  #FFFFFF;
        font-weight: bolder;
        font-size: 11px;
        background-color :#3366CC;
        margin : 2px;
        cursor: hand;
        text-align: center;
	height: 25px;
	width: 25px;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#000066');
}
.hfcolhov
{
	color: #FEFEFE;
        background-color: #3366CC;
}
.oddrow
{
        FONT-WEIGHT: bold;
        FONT-SIZE: 11px;
        background-color: #CCCCCC;
}
.evenrow
{
        COLOR: black;
        FONT-WEIGHT: bold;
        FONT-FAMILY: Verdana, Arial;
        FONT-SIZE: 11px;
        background-color: #FEFEFE;
}
.myHStyle {
        position: absolute;
        left:10px;
        top:85px;
        z-index:5;
}
.smallinput {
        background-color: #AACCFF;
        color: black;
        font-family: arial, verdana, ms sans serif;
        font-weight: bold;
        font-size: 9pt;
}
.logintbl{
        color:#050;
        font-weight:bold;
	font-size: 10px;
       	background-color:#fed;
        border:1px solid;
        border-top-color:#fe7d19;
        border-left-color:#fe7d19;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#dedede');
        text-align: center;
}
.total{
        color:#050;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#efefef',EndColorStr='#ffeeddaa');
        text-align: center;
        scrollbar-track-color : #FFFFEE;
        scrollbar-darkshadow-color : #AACCFF;
        scrollbar-shadow-color : #3D7AC5;
        scrollbar-3dlight-color : #AACCFF;
        scrollbar-highlight-color : #4580C7;
        scrollbar-face-color : #AACCFF;
        scrollbar-arrow-color : #800000;
}
.selbtn{
        border-style: ridge;
        border : 2px solid #000033;
        color : #32325a;
        font : bold;
        font-size: 11px;
        background-color : #dedede;
        margin : 2px;
        cursor: hand;
        text-align: center
}
.selbtnhov{
        background-color : #ababab;
        color : #ccddee;
}


.hbtn{
        color:#050;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:90%;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#646464');
        text-align: center;
        cursor: hand;
}
.pbtn{
        color:#050;
	width:100%;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:95%;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffff',EndColorStr='#646464');
        text-align: center;
        cursor: hand;
}
.pend{
        color:#050;
	width:100%;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:95%;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffff',EndColorStr='#646464');
        text-align: center;
}
.btnhov{
        color:#a00;
	width:100%;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:95%;
        font-weight:bold;
        background-color:yellow;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        text-align: center;
        cursor: hand;
}
.rbtn{
        color:#050;
	width:100%;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:95%;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa');
        text-align: center;
        cursor: hand;
}
.run{
        color:#050;
	width:100%;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#efefef',EndColorStr='#dedede');
        text-align: center;
}
.cbtn{
        color:#050;
	width:100%;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:95%;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffff',EndColorStr='#aaeeff');
        text-align: center;
        cursor: hand;
}
.clos{
        color:#050;
	width:100%;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:95%;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffff',EndColorStr='#aaeeff');
        text-align: center;
}
.vizitka{
        color:#000000;
        font-color:#000000;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:11px;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#dedede',EndColorStr='#FFFFFF');
        text-align: center;
        scrollbar-track-color : #FFFFEE;
        scrollbar-darkshadow-color : #AACCFF;
        scrollbar-shadow-color : #3D7AC5;
        scrollbar-3dlight-color : #AACCFF;
        scrollbar-highlight-color : #4580C7;
        scrollbar-face-color : #AACCFF;
        scrollbar-arrow-color : #800000;
}
.afuh{
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#ffffff',EndColorStr='#dedede');
}



.details{
        width:90%;
        color:#000000;
        font-color:#000000;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:11px;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#f3f3d6',EndColorStr='#d9d8b2');
        text-align: center;
}
.headbar{
        font-family:'trebuchet ms',helvetica,sans-serif;
	color: #000088;
        font-size:12px;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#fe7d19;
        border-left-color:#fe7d19;
        border-right-color:#1e7d99;
        border-bottom-color:#1e7d99;
        vertical-align: middle;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#AACCFF',EndColorStr='#88AAEE');
        text-align: center;
}
.cycleafuh{
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:22px;
        font-weight:bold;
        background-color:#fed;
        border:1px solid;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#88AAEE',EndColorStr='#AACCFF');
        text-align: center;
}
.error{
	color:#FF0000;
	font-size:11px;
	font-weight: bold;
	text-align:center;
}

a:link {  text-decoration: none; font-weight: bold;  font-size:11px; font-family: Verdana; color: #000088; }
a:visited {  text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 11px; color: #000088; }
a:active {  text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 11px; color: #000000; }
a:hover {  color: #CC6600}

a.headln:link {  text-decoration: none; font-weight: bold;  font-size:10px; font-family: Verdana; color: #CC6600; }
a.headln:visited {  text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 10px; color: #CC6600; }
a.headln:active {  text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 10px; color: #000000; }
a.headln:hover {  color: #dedede}

a.headtopln:link {  text-decoration: none; font-weight: bold;  font-size:10px; font-family: Verdana; color: #ababab; }
a.headtopln:visited {  text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 10px; color: #ababab; }
a.headtopln:active {  text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 10px; color: #ababab; }
a.headtopln:hover {  color: #CC6600}


a.menu:link {  text-decoration: none; font-weight: bold;  font-size:10px; font-family: Verdana; color: #000088; }
a.menu:visited {  text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 10px; color: #000088; }
a.menu:active {  text-decoration: none; font-weight: bold; font-family: Verdana; font-size: 10px; color: #000000; }
a.menu:hover {  color: #CC6600}

a.run:link {text-decoration: none; font-weight: bold; color: #006600;}
a.run:visited {text-decoration: none; font-weight: bold; color: #006600;}
a.run:active {text-decoration: none; font-weight: bold; color: #ff3333;}
a.run:hover {text-decoration: none; font-weight: bold; color: #ff3333;}

a.pend:link {text-decoration: none; font-weight: bold; color: #efefef; }
a.pend:visited {text-decoration: none; font-weight: bold; color: #efefef; }
a.pend:active {text-decoration: none; font-weight: bold; color: #CC6600; }
a.pend:hover {text-decoration: none; font-weight: bold; color: #CC6600;}

a.close:link {text-decoration: none; font-weight: bold; color: #000099;}
a.close:visited {text-decoration: none; font-weight: bold; color: #000099;}
a.close:active {text-decoration: none; font-weight: bold; color: #ff3333;}
a.close:hover {text-decoration: none; font-weight: bold; color: #ff3333;}

a.sitemap:link {text-decoration: none; font-weight: bold; color: #CC6600;}
a.sitemap:visited {text-decoration: none; font-weight: bold; color: #CC6600;}
a.sitemap:active {text-decoration: none; font-weight: bold; color: #CC6600;}
a.sitemap:hover {text-decoration: none; font-weight: bold; color: #CC6600;}


.tabText{
        FILTER:
		progid:DXImageTransform.Microsoft.engrave();
        FONT-FAMILY: Tahoma;
        FONT-SIZE: 18px;
        FONT-WEIGHT: bold;
        COLOR: #4488cc;
        TEXT-TRANSFORM:uppercase;
        OVERFLOW:hidden;
        WIDTH: auto;
        HEIGHT: auto;
        TEXT-OVERFLOW:ellipsis;
}
.tabTextSmall{
        FONT-FAMILY: Tahoma;
        FONT-SIZE: 12px;
        FONT-WEIGHT: bolder;
        COLOR: #868686;
        OVERFLOW:hidden;
        WIDTH: auto;
        TEXT-OVERFLOW:ellipsis;
        HEIGHT: 15px;
}
.textAmdocs{
        FILTER:
		progid:DXImageTransform.Microsoft.engrave();
        FONT-FAMILY: helvetica,sans-serif;
        FONT-SIZE: 40px;
        FONT-WEIGHT: bolder;
        COLOR: #646464;
        vertical-align: middle;
        OVERFLOW:hidden;
        WIDTH: auto;
        TEXT-OVERFLOW:ellipsis;
        HEIGHT: 55px;
}
.weekdaybtn{
        color:#000000;
        height:22px;
        width: 30px;
        font-size:90%;
        font-color:#000000;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:11px;
        font-weight:bold;
        background-color:#fed;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#cdcdfe');
        text-align: center;
        vertical-align: middle;
        cursor: hand;
}
.enddaybtn {
        color:#000000;
        height:22px;
        width: 30px;
        font-size:90%;
        font-color:#000000;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:11px;
        font-weight:bold;
        background-color:#fed;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#fecdcd');
        text-align: center;
        vertical-align: middle;
        cursor: hand;
}
.curweekdaybtn
{
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#cdfecd');
}
.formbtn{
        color:#000000;
        font-color:#000000;
        font-size:90%;
        font-family:'trebuchet ms',helvetica,sans-serif;
        font-size:11px;
        font-weight:bold;
        background-color:#fed;
        border-top-color:#696;
        border-left-color:#696;
        border-right-color:#363;
        border-bottom-color:#363;
        filter:progid:DXImageTransform.Microsoft.Gradient
        (GradientType=0,StartColorStr='#dedede',EndColorStr='#FFFFFF');
        text-align: center;
	cursor: hand;
}
.lobtab {
    position: relative;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #CC6600;
    font-size: 11px;
    visibility: visible;
    z-index:5;
    width:110;
    height:15;
    text-align:center;
    vertical-align: bottom;
    background-image:url(../images/tab_bg_blue.gif);
    background-repeat: no-repeat;
    cursor:hand;
}
.lobtabac {
    position: relative;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #CC6600;
    font-size: 11px;
    visibility: visible;
    z-index:5;
    width:110;
    height:15;
    text-align:center;
    vertical-align: bottom;
    background-image:url(../images/tab_bg_lt_grey.gif);
    background-repeat: no-repeat;
    cursor:hand;
}
.cyclebut {
    position: relative;
    visibility: visible;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    z-index:10;
    font-size: 14px;
    width:25px;
    height:25px;
    text-align:center;
    vertical-align: bottom;
    background-color:#336699;
    background-repeat: no-repeat;
    color: #FFFFFF;
    cursor:hand;
}
.inputStyle {
    position: absolute;
    top:68px;
    left:10px;
    z-index:7;
    visibility: visible;
}
.subheader
{
	background-color:#336699;
	color: #FFFFFF;
	font-style: italic;
}
.formsel
{
	background-color:#336699;
	color: #FFFFFF;
}

.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11 px;
	font-weight: bold;
	color: #000000;
	background-color: #E4E4E4;
}
.rowalt {
	background-color: #F5F5F5;

}
.row {
	background-color: #FFFFFF;

}

.border {
       border-top: 1px solid #CCCCCC;
       border-right: 1px solid #CCCCCC;
       border-bottom: 1px solid #CCCCCC;
       border-left: 1px solid #CCCCCC;
}

.border2  {
       border-top: 1px solid #CCCCCC;
       border-bottom: 1px solid #CCCCCC;
}

.border3  {
       border-top: 1px solid #CCCCCC;
       border-right: 1px solid #CCCCCC;
       border-left: 1px solid #CCCCCC;
       border-bottom: 1px solid #CCCCCC;
}

.border4  {
       border-bottom: 1px solid #CCCCCC;
}

.border5 {
       border-right: 1px solid #CCCCCC;
}
.bigheading {
	font-size: 12px;
	color: #000066;
}
#footer td {
	padding: 3px;
}
#top td {
    padding: 3px;
}
#main td {
    padding: 5px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #336699;
}

.row-warn {
    background-color:#FFCCCC;
}

.row-sum {
    background-color:#C5DAD7;
}

.border_w1 {
       border-top: 1px solid #999999;
       border-bottom: 0px solid #999999;
       border-left: 1px solid #999999;
       border-right: 0px solid #999999;
}
.border_w0 {
       border-top: 0px solid #999999;
       border-bottom: 1px solid #999999;
       border-left: 0px solid #999999;
       border-right: 1px solid #999999;
}

.border_w00 {
     border: inset 0pt;
     border-style: solid;

     padding-left: 1pt;
     padding-right: 1pt;
     padding-top: 1pt;
     padding-bottom: 1pt;

     border-left-width:0pt;
     border-right-width:0pt;
     border-bottom-width:0pt;
     border-top-width:0pt;

     border-color:black;
     border-collapse: collapse;
}

/*
	VRS_UNDEFINE=>'未定义',
	VRS_LANDMARK_RUN=>'地标行驶',
	VRS_RUN=>'行驶',
	VRS_STOP=>'停车',
	VRS_BAIDU=>'摆渡',
	VRS_NO_GPRS=>'无信号'
*/
.gps_run0 {
    background-color:#FFFFFF;
}
.gps_run1 {
    background-color:#FFFF88;
}
.gps_run2 {
    background-color:#CCFFCC;
}
.gps_run3 {
    background-color:#FFCCCC;
}
.gps_run4 {
    background-color:#CCCCFF;
}
.gps_run5 {
    background-color:#CCCCCC;
}

